build.xml.data.CRC32=32700cb1
build.xml.script.CRC32=e6fc11b4
build.xml.stylesheet.CRC32=95be3570
# This file is used by a NetBeans-based IDE to track changes in generated files such as build-impl.xml.
# Do not edit this file. You may delete it but then the IDE will never regenerate such files for you.
nbproject/build-impl.xml.data.CRC32=32700cb1
nbproject/build-impl.xml.script.CRC32=8e8b2153
nbproject/build-impl.xml.stylesheet.CRC32=ac43bae1
